BHP132 - Potlako+ - Feature #5184
Add filter on SUBJECT CONSENT
29/04/2021 13:06 - Kutlo Manyake

Status: Closed Start date: 29/04/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

please add the facility and community filters

History

#1 - 21/05/2021 16:28 - Itumeleng Mosweu

- Status changed from New to Resolved

#2 - 18/06/2021 12:25 - Anna Mayondi
- Status changed from Resolved to Closed

29/04/2025

1/1




